# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = calf
pkgbase = calf
xdata = pkgtype=pkg
pkgver = 0.90.9-2
pkgdesc = LV2 plug-in suite
url = http://calf-studio-gear.org
builddate = 1774551752
packager = Felix Yan <felixonmars@archlinux.org>
size = 20761308
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
group = lv2-plugins
group = pro-audio
depend = expat
depend = fluidsynth
depend = glibc
depend = hicolor-icon-theme
depend = libgcc
depend = libstdc++
makedepend = cmake
makedepend = git
makedepend = lv2
